name: 'Content Translation'
type: module
description: 'Allows users to translate content entities.'
dependencies:
  - drupal:language
package: Multilingual
version: VERSION
core: 8.x
configure: language.content_settings_page
